<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 5/4/2016 8:39:17 AM -->
<GameData>

	<!-- Broadcast Towers now need Opera Houses instead of Museums. They also now provide +2 Culture and +10% Culture. -->
	<Buildings>
		<Update>
			<Set CultureRateModifier="15" />
			<Where Type="BUILDING_BROADCAST_TOWER" />
		</Update>
	</Buildings>
	<Building_ClassesNeededInCity>
		<Update>
			<Set BuildingClassType="BUILDINGCLASS_OPERA_HOUSE" />
			<Where BuildingType="BUILDING_BROADCAST_TOWER" />
		</Update>
	</Building_ClassesNeededInCity>
	<Building_YieldChanges>
		<Update>
			<Set Yield="2" />
			<Where BuildingType="BUILDING_BROADCAST_TOWER" YieldType="YIELD_CULTURE" />
		</Update>
	</Building_YieldChanges>

	<!-- localization -->
	<Language_en_US>
		<Delete Tag="TXT_KEY_BUILDING_BROADCAST_TOWER_HELP" />
		<Row Tag="TXT_KEY_BUILDING_BROADCAST_TOWER_HELP">
			<Text>+15% [ICON_CULTURE] Culture in this City.[NEWLINE][NEWLINE]City must have an Opera House.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_BUILDING_BROADCAST_TOWER_HELP" />
		<Row Tag="TXT_KEY_BUILDING_BROADCAST_TOWER_HELP">
			<Text>[COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]+10% [ICON_CULTURE] Culture in this City.[NEWLINE][NEWLINE]City must have an Opera House.</Text>
		</Row>
	</Language_DE_DE>
	<Language_PL_PL>
		<Delete Tag="TXT_KEY_BUILDING_BROADCAST_TOWER_HELP" />
		<Row Tag="TXT_KEY_BUILDING_BROADCAST_TOWER_HELP">
			<Text>[COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR]+10% [ICON_CULTURE] Culture in this City.[NEWLINE][NEWLINE]City must have an Opera House.</Text>
		</Row>
	</Language_PL_PL>
	<Language_RU_RU>
		<Delete Tag="TXT_KEY_BUILDING_BROADCAST_TOWER_HELP" />
		<Row Tag="TXT_KEY_BUILDING_BROADCAST_TOWER_HELP">
			<Text>[COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR]+10% [ICON_CULTURE] Culture in this City.[NEWLINE][NEWLINE]City must have an Opera House.</Text>
		</Row>
	</Language_RU_RU>


</GameData>